Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 05:17:05 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de kawthay khamis                    Bot:  Hi again! Bot:  Please enter your name Customer:  kawthay khamis Bot:  Hi Kawthay Khamis ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6294955579 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:06 AM, 12th Apr                   Mohammed                    Hi Kawthay, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            09:07 AM, 12th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           09:07 AM, 12th Apr                   Mohammed                   your order will be delivered on 13/04/2021           09:09 AM, 12th Apr                   Mohammed                   Is there anything else may I assist you?           09:10 AM, 12th Apr                     kawthay khamis                    ?           09:10 AM, 12th Apr                   Mohammed                   your order will be delivered on 13/04/2021           09:11 AM, 12th Apr                   Mohammed                   هل لديك اي إستفسار اخر           09:14 AM, 12th Apr                   Mohammed                   Is there anything else may I assist you?           09:14 AM, 12th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:16 AM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2389350